PRODUCT STUDIO
Zdjęcia produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
NETGEAR GS748TPS-100NAS Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Technologia połączeń
Przewodowy
Obsługa 10G
Nie
Interfejs sieciowy
Gigabit Ethernet
Czas trwania protokołu drzewa
Tak
Funkcje DHCP
Obsługa Power over Ethernet Poe
Tak
Technologia Okablowania Ethernetu Światłowodowego
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100/1000 Mbps
Wi-Fi
Nie
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Połącze Światłowodowe
LC
Punkty Połączenia Fibre Channel
4
Maksymalna przepustowość portu
96 Gbit/s
Czas opóźnienia
3 ms
Częstotliwość wejścia
50 - 60 Hz
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Zakres MTBF
143890 Godzin
Bezpieczeństwo
CE, CUL 60950 /EN 60950, CB, CCC
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS
Wysokość pracy
0 - 3000 m
Wysokość niepracy
0 - 3000 m
Napięcie wejścia
100 - 240 V
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Waga
Wymiary Gxdxy
Zarządzanie oparte na sieci web
Tak
Kolor produktu
Zakres temperatury przechowywania Celsius
Poziom hałasu
43 dB
LED zasilania
Tak
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Zgodność elektromagnetyczna
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
Liczba wierszy
4
Pełny druk dwustronny
Tak
Pamięć podręczna paczki
Dołączone kable
HDMI
Stosowalny
Tak
Obsługa MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Obsługa multicast
Tak
Metoda weryfikacji
IEEE 802.1x
Kopia zapasowa i transfer
Tak
Protokoły zarządzania
SNMP v1, v2c, v3
®